{
    "dc_identifier": "nl.gm0546.2c.2018.3005899-11",
    "dc_title": "Gemeenteraad 2018-10-18 - RV 18.0087 Nadere toelichting op advies aan Commissariaat voor de media inzake lokale omroep voor Leiden 2017-2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leiden op 2018-10-18. Onderdeel: RV 18.0087 Nadere toelichting op advies aan Commissariaat voor de media inzake lokale omroep voor Leiden 2017-2022.",
    "dc_source": "https://leiden.notubiz.nl/vergadering/491481",
    "dc_publisher": "gm0546",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2018-10-18",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Leiden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0546.2c.2018.3005899-11",
    "dc_externalIdentifier": "3005919",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-18",
    "foi_meetingNumber": "3005899",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "36.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2c.2018.3005899-11.doc.1",
            "dc_title": "Vastgesteld besluit bij RV 18.0087 Nadere toelichting op advies aan Commissariaat voor de media inzake lokale omroep voor Leiden 2017-2022",
            "foi_fileName": "Vastgesteld_besluit_bij_RV_18_0087_Nadere_toelichting_op_advies_aan_Commissariaat_voor_de_media_inzake_lokale_omroep_voor_Leiden_2017-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6940250/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2018.3005899-11.doc.2",
            "dc_title": "RV 18.0087 Nadere toelichting op advies aan Commissariaat voor de media inzake lokale omroep voor Leiden 2017-2022",
            "foi_fileName": "RV_18_0087_Nadere_toelichting_op_advies_aan_Commissariaat_voor_de_media_inzake_lokale_omroep_voor_Leiden_2017-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6918694/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2018.3005899-11.doc.3",
            "dc_title": "180087 Bijlage 1 Conceptbrief met nadere toelichting advies gemeenteraad Leiden aan CvdM voor de nieuwe 5 jaars vergunningperiode 181008",
            "foi_fileName": "180087_Bijlage_1_Conceptbrief_met_nadere_toelichting_advies_gemeenteraad_Leiden_aan_CvdM_voor_de_nieuwe_5_jaars_vergunningperiode_181008.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6918857/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2018.3005899-11.doc.4",
            "dc_title": "Brief Commissariaat voor de Media voornemen besluit aanwijzing lokale publieke media-instelling voor de 4 gemeenten",
            "foi_fileName": "Brief_Commissariaat_voor_de_Media_voornemen_besluit_aanwijzing_lokale_publieke_media-instelling_voor_de_4_gemeenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6918628/1"
        }
    ]
}